.version.home /* version checker */
{
	color: #000008;
	background-color: #636112;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #298DC6;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 530px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content,#pu15864
{
	width: 0.01px;
}

#u15864
{
	z-index: 21;
	min-height: 436px;
	padding-bottom: 72px;
	background: transparent url("../../images/mobile-zemin.jpg") no-repeat left top;
	background-size: cover;
}

#u15865
{
	z-index: 22;
	width: 303px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 133px;
	left: 38px;
}

#u15864-bw
{
	z-index: 21;
	min-height: 436px;
}

#u15875
{
	z-index: 24;
	width: 88px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 292px;
}

#u15876
{
	z-index: 25;
	display: block;
	vertical-align: top;
	margin-bottom: -6px;
	position: relative;
	margin-right: -10000px;
	left: -6px;
}

#u15880-12
{
	z-index: 27;
	width: 81px;
	min-height: 88px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 12px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 9px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 4px;
}

#u15874
{
	z-index: 39;
	min-height: 65px;
	-pie-box-shadow: 0px 8px 8px #7F7F7F;
	box-shadow: 0px 8px 8px rgba(0,0,0,0.5);
	background-color: #000000;
}

#u18334
{
	z-index: 60;
	width: 217px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#buttonu19093
{
	z-index: 63;
	width: 46px;
	border-color: #787878;
	background-color: #C1272D;
	position: relative;
	margin-right: -10000px;
	left: 250px;
	padding: 19px 10px 8.099999999999987px 9px;
}

#u19095
{
	z-index: 65;
	height: 18px;
	width: 25px;
	vertical-align: top;
	margin-left: 10px;
	position: relative;
	background: url("../../images/u19095.png") no-repeat 0px 0px;
}

#buttonu19093:hover #u19095
{
	background: url("../../images/u19095-r.png") no-repeat 0px 0px;
}

#buttonu19093:active #u19095
{
	background: url("../../images/u19095-m.png") no-repeat 0px 0px;
}

#buttonu19093.ButtonSelected #u19095
{
	background: url("../../images/u19095-a.png") no-repeat 0px 0px;
}

#u19094-4
{
	z-index: 69;
	width: 46px;
	min-height: 12px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	margin-top: 8px;
	position: relative;
}

#buttonu19093:hover #u19094-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 46px;
	margin: 8px 0px 0px;
}

#buttonu19093:active #u19094-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 46px;
	margin: 8px 0px 0px;
}

#buttonu19093.ButtonSelected #u19094-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 46px;
	margin: 8px 0px 0px;
}

#buttonu19097
{
	z-index: 73;
	width: 64px;
	border-color: #787878;
	background-color: #F15A24;
	padding-top: 18px;
	padding-right: 1px;
	padding-bottom: 1.350000000000378px;
	position: relative;
	margin-right: -10000px;
	left: 315px;
}

#buttonu19097.ButtonSelected
{
	width: 64px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19098
{
	z-index: 75;
	height: 20px;
	width: 22px;
	vertical-align: top;
	margin-left: 22px;
	position: relative;
	background: url("../../images/u19098.png") no-repeat 0px 0px;
}

#buttonu19097:hover #u19098
{
	background: url("../../images/u19098-r.png") no-repeat 0px 0px;
}

#buttonu19097:active #u19098
{
	background: url("../../images/u19098-m.png") no-repeat 0px 0px;
}

#buttonu19097.ButtonSelected #u19098
{
	background: url("../../images/u19098-a.png") no-repeat 0px 0px;
}

#u19100-4
{
	z-index: 79;
	width: 64px;
	min-height: 16px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: center;
	letter-spacing: 2px;
	font-size: 9px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
	margin-top: 9px;
	position: relative;
}

#buttonu19097:hover #u19100-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 64px;
	margin: 9px 0px 0px;
}

#buttonu19097:active #u19100-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 64px;
	margin: 9px 0px 0px;
}

#buttonu19097.ButtonSelected #u19100-4
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 64px;
	margin: 9px 0px 0px;
}

#u15874-bw
{
	z-index: 39;
	min-height: 65px;
}

#u15884-10
{
	z-index: 40;
	width: 227px;
	min-height: 141px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 21px;
	text-align: left;
	letter-spacing: 1px;
	font-size: 13px;
	font-family: cabin-condensed, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 9px;
}

#u7436
{
	z-index: 50;
	position: relative;
	margin-right: -10000px;
	margin-top: 186px;
	left: 11px;
}

#buttonu18329
{
	z-index: 51;
	width: 185px;
	-pie-box-shadow: 2px 2px 3px #B2B2B2;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.3);
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 8px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 436px;
	left: 95px;
}

#buttonu18329.ButtonSelected
{
	width: 185px;
	min-height: 0px;
	margin: 436px -10000px 0px 0px;
}

#u18331
{
	z-index: 52;
	width: 39px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 6px;
}

#buttonu18329.ButtonSelected #u18331
{
	width: 39px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u18330-6
{
	z-index: 54;
	width: 124px;
	min-height: 16px;
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: pt-sans-narrow, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 52px;
}

#buttonu18329.ButtonSelected #u18330-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 124px;
	margin: 17px -10000px 0px 0px;
}

#u18330
{
	font-family: cabin-condensed, sans-serif;
	font-weight: 700;
}

#u18330-3
{
	font-family: cabin-condensed, sans-serif;
	font-weight: 400;
}

#u7822
{
	z-index: 62;
	width: 136px;
	min-height: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#pu18753
{
	width: 0.01px;
	margin-left: 11px;
	margin-top: 10px;
}

#u18753
{
	z-index: 13;
	margin-bottom: -4px;
	width: 45px;
	margin-right: -10000px;
}

#u18751
{
	z-index: 11;
	margin-bottom: -2px;
	width: 40px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 47px;
}

#u18746
{
	z-index: 6;
	width: 173px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 102px;
}

#u18749
{
	z-index: 9;
	margin-bottom: -4px;
	margin-right: -10000px;
	left: -4px;
}

#u18747
{
	z-index: 7;
	width: 135px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 39px;
}

#u18755
{
	z-index: 15;
	width: 1px;
	height: 31px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 302px;
}

#u18929-4
{
	z-index: 16;
	width: 51px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 312px;
}

#u18929-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 51px;
	margin: 13px -10000px 0px 0px;
}

#u18929-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 51px;
	margin: 13px -10000px 0px 0px;
}

#u19084
{
	z-index: 20;
	width: 168px;
	min-height: 36px;
	margin-left: 106px;
	margin-top: 12px;
}

#u7874-4
{
	z-index: 2;
	min-height: 27px;
}

#u7874-4-bw
{
	z-index: 2;
	min-height: 27px;
	margin-top: 4px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

